EDIT - bug #7263

Protected title cache for persons does not work
02/13/2018 02:27 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.14

Severity: normal Found in Version:

Description

when the titleCache is set to protected, changes of the atomised data yields to an update of the titleCache.this is a regression.

Associated revisions

Revision ab2ca332 - 02/05/2018 10:31 AM - Katja Luther

fix update protected titleCache in person details view

History

#1 - 02/13/2018 02:27 PM - Katja Luther

- Status changed from New to Resolved

#2 - 02/13/2018 02:29 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

please review

#3 - 02/14/2018 01:24 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

Looks fine

03/20/2024 1/1



http://www.tcpdf.org

